Webhooks
Webhooks
GET
The workspace’s subscriptions.
bearerheader
AuthorizationBearer <token>An access token from /v1/auth/token, or a personal token: opaque, beginning s2a_.
workspace_id*stringwsp_…, from GET /v1/me
Length
length <= 40Default Response
application/json- response
data*array<>curl -X GET 'https://api.sign2approve.com/v1/workspaces/string/webhooks'{ "data": [ { "id": "whk_01a16d3fd3507be78e41c4540aa20a3c", "url": "https://hooks.example.com/esign", "events": [ "envelope.completed", "timeoff.approved" ], "status": "active", "scopes": [ "documents:envelopes:read" ], "created_at": "2026-10-24T09:30:00Z" } ]}